<style>
  <images totalImg="8" totalFrames="1152">
    <image startFrame="65" endFrame="133"/>
    <image startFrame="196" endFrame="280"/>
    <image startFrame="317" endFrame="417"/>
    <image startFrame="454" endFrame="550"/>
    <image startFrame="725" endFrame="800"/>
    <image startFrame="841" endFrame="904"/>
    <image startFrame="927" endFrame="1010"/>
    <image startFrame="1033" endFrame="1125"/>
  </images>
</style>